
190Pad - Bug #13416

Bug # 13411 (New): Bugs on Corporate 190Pad

[QA][仕様確認] SMSプランの提供有無について

03/16/2020 10:28 PM - Enkin Oh

Status: Closed % Done: 100%

Priority: Normal Spent time: 1.00 hour

Assignee: Enkin Oh   

Type:  バグ要因:  

Description

「各種登録情報_法人向け190PadSIM_20200318」にはDOCOMOのSMSプランの登録がありません。

念のための確認ですが、

DOCOMOのSMSプランは提供対象外でよろしいでしょうか。

History

#1 - 03/17/2020 01:07 AM - Yasuhiro Kihara

- Assignee changed from Yasuhiro Kihara to Enkin Oh

王さん、

190Pad SIMはデータのみとしてください。

SMSや音声の話もあるのですが、調整が必要なためまずはデータからとの話となりました。

必要となった場合にはあらためて依頼させていただきます。

木原

#2 - 03/17/2020 01:10 AM - Daisuke Tajima

- Subject changed from [仕様確認] SMSプランの提供有無について to [QA] [仕様確認] SMSプランの提供有無について

#3 - 03/17/2020 01:11 AM - Daisuke Tajima

- Subject changed from [QA] [仕様確認] SMSプランの提供有無について to [QA][仕様確認] SMSプランの提供有無について

#4 - 03/17/2020 03:56 AM - Enkin Oh

- Status changed from New to Closed

木原さん、仕様了解しました。

#5 - 03/17/2020 09:05 PM - Enkin Oh

- % Done changed from 0 to 100
